{% set CodiceModulo = "DOM_MODIFICA_LUCEVOTIVA" %}
{% set Urn = "document:c_g920:cimitero.illuminazione.votiva;variazione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di variazione dati relativi alla lampada votiva presso il civico cimitero"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione di variazione dati relativi alla lampada votiva presso il civico cimitero{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - lampada o luce votiva (modifica attivazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_lamp_cim_dom" name="Tassonomia_lamp_cim_dom" label="Label"></div>
<input id="Tassonomia_lamp_cim_dom3" name="Tassonomia_lamp_cim_dom" type="radio" value="3" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di variazione dati relativi alla lampada votiva presso il civico cimitero
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="titolare della concessione cimiteriale">titolare della concessione cimiteriale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, titolare della concessione cimiteriale
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione alla lampada votiva attivata presso il cimitero di Porto San Giorgio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione del cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" style="width: 100%;" label="Denominazione del cimitero" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>



<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" value="SI" checked="checked" dynamic_check="true"/> lampada votiva
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">Cognome defunto</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome defunto</p>
      </td>
      <td>
        <p class="Labelcella">Data di morte del defunto</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome del defunto" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width: 100%;text-transform:uppercase" label="Nome del defunto" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_DataMorte" name="AventeTitolo1_DataMorte" style="width: 100%;text-transform:uppercase" label="Data di morte del defunto" format="cf" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo1_Note" name="AventeTitolo1_Note" style="width: 100%;" label="Collocazione del defunto" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(2, 6) %}

<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Note" name="AventeTitolo{{ i }}_Note" type="hidden" value="Defunto"/>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="AventeTitolo{{ i }}_DatiObbligatori" name="AventeTitolo{{ i }}_DatiObbligatori" type="checkbox" value="SI"/>
          ulteriore lampada votiva
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">Cognome defunto</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome defunto</p>
      </td>
      <td>
        <p class="Labelcella">Data di morte del defunto</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Cognome" name="AventeTitolo{{ i }}_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome del defunto" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Nome" name="AventeTitolo{{ i }}_Nome" style="width: 100%;text-transform:uppercase" label="Nome del defunto" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_DataMorte" name="AventeTitolo{{ i }}_DataMorte" style="width: 100%;text-transform:uppercase" label="DataMorte del defunto" format="cf" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo{{ i }}_Note" name="AventeTitolo{{ i }}_Note" style="width: 100%;" label="Collocazione del defunto" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
      </td>
    </tr>
  </tbody>
</table>

{% endfor %}



<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_lamp_cim_modifica" name="Tassonomia_lamp_cim_modifica" label="Modifica" mandatory="true"></div>
        <input id="Tassonomia_lamp_cim_modifica1" name="Tassonomia_lamp_cim_modifica" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_lamp_cim_modifica1'>
        <p>
          l'aggiornamento dei dati relativi alla residenza<br/>
          <span style="font-size: 70%;"><i>(i nuovi dati sono quelli sopra indicati)</i></span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_lamp_cim_modifica2" name="Tassonomia_lamp_cim_modifica" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_lamp_cim_modifica2'>
        <p>
          l'aggiornamento dei dati relativi ai recapiti personali (e-mail, e-mail pec, telefono, fax)<br/>
          <span style="font-size: 70%;"><i>(i nuovi dati sono quelli sopra indicati)</i></span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_lamp_cim_modifica3" name="Tassonomia_lamp_cim_modifica" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_lamp_cim_modifica3'>
        <p>
          la seguente modifica o variazione
          <span style="font-size: 70%;">(specificare)</span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Modifica o variazione richiesta</p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Tassonomia_lamp_cim_modifica_Note" name="Tassonomia_lamp_cim_modifica_Note" label="Modifica o variazione richiesta" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_lamp_cim_modifica3.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità in corso di validità
          <br/>
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
        <td style="background-color: #eeeeee;">
          <p>
            altri allegati
            <span style="font-size:70%">
              (specificare)
            </span>
            <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
          </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
